<?php
//error_reporting(E_ERROR  | E_PARSE);



$host="192.168.2.13";

exec("ping -c 4 " . $host, $output, $result);

//print_r($output);

if ($result == 0)

echo "Ping successful!";

else

echo "Ping unsuccessful!";


//$conexión = new mysqli("localhost", "remoto", "1234") or die(mysqli_error());

$conexión = mysqli_connect($host, 'remoto', '1234');


if (!mysqli_ping($conexión)) {
    echo 'Se ha perdido la conexión, saliendo después de la consulta #1';
  
    exit;
}else {  echo 'Hay conexión, saliendo después de la consulta #1';

   mysqli_close($conexión);
};